Subject: Re: [cuss] Plan for draft-johnston-cuss-sip-cc-uui-reqs - Open Issue: REQ-6

From: <[email-masked]>
Date: Wed, 3 Nov 2010 16:22:40 +0100

Hello Alan,
 
Thanks for your answer.
 
I agree with your explanation but even so the proposed formulation could make understand that a new header is not desirable. 
 
So, could you reformulate the requirement to give a correct interpretation regarding a new header?
 
Regards
 
Frédérique
 
________________________________

De : Alan Johnston [mailto:[email-masked]] 
Envoyé : lundi 25 octobre 2010 20:40
À : FORESTIER Frederique RD-CORE-ISS
Cc : [email-masked]
Objet : Re: [cuss] Plan for draft-johnston-cuss-sip-cc-uui-reqs - Open Issue: REQ-6

Frederique,

My apologies for missing both your emails.

I agree this requirement needs clarification.  The intent behind it is to require as few additional extensions beyond RFC 3261 as possible, and also to minimize the implementation burden on UAs, many of whom will be SIP/PSTN gateways, at least in the short term.

I think some of the potential solutions discussed so far would run afoul of this requirement, such as message body transport (requiring support of RFC 5621) and also INFO transport (requiring support of RFC 2976), etc.

If you or others have a suggestion for rewording this requirement, that would be great.

- Alan -

On Wed, Oct 20, 2010 at 4:51 AM, <[email-masked]> wrote:

	Hello Alan, 

	As no answer was received with regard to the mail sent on October 8th, I allow to repeat my demand. 

	Could you clarify and reformulate the requirement 6 : "REQ-6: The mechanism will minimize reliance on SIP extensions or uncommon SIP behavior."

	Regards 

	Frédérique

	_____________________________________________ 
	De :    FORESTIER Frederique RD-CORE-ISS  
	Envoyé :        vendredi 8 octobre 2010 17:01 
	À :     [email-masked]' 
	Objet : [cuss]  Plan for draft-johnston-cuss-sip-cc-uui-reqs - Open Issue: REQ-6 

	Hello Alan, 

	Could you clarify and reformulate the requirement 6 : "REQ-6: The mechanism will minimize reliance on SIP extensions or uncommon SIP behavior."

	Regards 

	Frédérique

	_______________________________________________
	cuss mailing list
	[email-masked]
	https://www.ietf.org/mailman/listinfo/cuss